Patch for Z-Track "Runtime error 200"

Note: this information applies to versions 3.06 and earlier. If you are using 3.07 or above, please DO NOT install this patch.

If you're running Z-Track and have been experiencing "runtime error 200" crashes, you need to download the file zt3patch.zip. This file contains new versions of the .EXE files used by Z-Track. After downloading, you need to unzip the file and replace your old Z-Track .EXE files with the new ones from this archive. This is necessary to fix a problem in the Borland Pascal runtime library that causes the program initialization to fail on certain fast computers. Note: this patch works only with Z-Track version 3.06. There may be other side affects of installing this patch; most notably, the CW speed may not be correct. At the moment, I don't have a fix for that! Sorry!

If you have any problems or questions, please email me.


Paul, N1BUG


[....just a fancy line....]

N1BUG Web Home Page

N1BUG Web Site Index